Subject: G94 help

From: Jan Hrusak <[email-masked]>
Date: Wed, 6 Nov 1996 21:12:58 +-900

Thanx to all the people who responded to my posting from yesterday  evening.
The fact that few hours later my problem seems to be solved, once again and 
unambiguously demonstrates that the CCL list is very very useful. 
Back to the  problem:  I optimized the triatomic (doublet state) starting from
a bend geometry and met a problem which forced the G94 program to stop.

> Error permuting atoms in Fill, LPerm :
> 0    0    0
> Symmetry turned off :
> Internal error in symmetry package.
> Error termination via Lnk1e .......
> 

I am not going to list all the answers I got (they are too many), but the suggestions 
I obtained are basically two :

1)  To solve the problem using the NOSYMM keyword
2)  To optimize the system with restriction to linearity

In fact both ways work, eventhought, the first one seems not to be very "clean",
since symmetry breaking may lead to artificial lowering of the energy. The reason 
why I did not consider the linear structure from the beginning, was simply because
the program stopped quite far from linearity.

Jan Hrusak

[email-masked]
[email-masked]

http://zeus1.ims.ac.jp/Iwata/Hrusak/index.html